mysqli

PHP yazılımının veritabanı bağlantısı ile ilgili bir durumdur, eğer veritabanı bağlantılarında mysqli yapısı kullanılıyor ise mysqli bileşeni aktif edilmelidir. mysqli kullanılabilmesi için bu bileşenin aktif edilmesi yeterli değildir. Aynı zamanda MySQL sunucusunun sürümü 4.1 ve üzeri olmalıdır.

Etiketler :